Article ID: 742, created on Feb 3, 2009, last review on Apr 20, 2012

  • Applies to:
  • Plesk

Résolution

Cela se produit certainement car PHP est incapable de charger la bibliothèque dynamique /usr/lib/php4/mysql.so car  libmysqlclient a été mise à jour après l'installation.

De plus, il se peut que vous ayez vu le message suivant d'échec de dépendances lors de l'installation du serveur mysql :

error: Failed dependencies:
libmysqlclient.so.10 is needed by (installed) php-mysql


Dans ce cas, PHP a lui-même besoin d'être recompilé.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF